<?
$menu["menu400"] = array (
    array("", "쇼핑몰관리", ""),
    array("400100", "쇼핑몰설정", "?man=adm.shop.config.htm"),
    array("-"),
    array("400200", "분류관리", "?man=adm.shop.category.htm"),
    array("400300", "상품관리", "?man=adm.shop.item.htm"),
    array("400400", "주문관리", "?man=adm.shop.order.htm"),
    array("400410", "주문개별관리", "?man=adm.shop.orderstatus.htm"),
    array("400500", "배송일괄처리", "?man=adm.shop.delivery.htm"),
    array("-"),
    array("400600", "온라인견적", "?man=adm.shop.onlinecalc.htm"),
    array("400610", "상품유형관리", "?man=adm.shop.itemtype.htm"),
    array("400620", "상품재고관리", "?man=adm.shop.itemstock.htm"),
    array("400630", "이벤트관리", "?man=adm.shop.itemevent.htm"),
    array("400640", "이벤트일괄처리", "?man=adm.shop.itemevent2.htm"),
    array("400650", "사용후기", "?man=adm.shop.itemps.htm"),
    array("400660", "상품문의", "?man=adm.shop.itemqa.htm"),
    array("-"),
    array("400700", "내용관리", "?man=adm.shop.content.htm"),
    array("400710", "FAQ 관리", "?man=adm.shop.faq.htm"),
    array("400720", "새창관리", "?man=adm.shop.newwin.htm"),
    array("400730", "배너관리", "?man=adm.shop.banner.htm"),
    array("400740", "배송회사관리", "?man=adm.shop.deliverycode.htm")
);
?>